### Method

# Gtk FontButtonset_title

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_button_set_title (
      GtkFontButton* font_button,
      const char* title
    )

#### Description [src]

Sets the title for the font chooser dialog.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Sets property | `Gtk.FontButton:title`

#### Parameters

`title`

  Type: `const char*`

  A string containing the font chooser dialog title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.